#[allow(non_snake_case)]
pub mod ffi {
    use crate::WINGsP::*;

    use std::ffi::c_char;

    /// Appends an item with the label `text` to `list`.
    ///
    /// ## Rust rewrite notes
    ///
    /// This was originally a macro.
    pub unsafe fn WMAddListItem(list: *mut WMList, text: *const c_char) -> *mut WMListItem {
        unsafe { WMInsertListItem(list, -1, text) }
    }
}
